"IDS_LANGUAGE=KOR"
"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=SaveAsRTF"
"IDS_ABOUT_VERSION=Acrobat SaveAsRTF 플러그-인 버전 7.0"
"IDS_MENU_ABOUT=Acrobat SaveAsRTF(&S)..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2006, Adobe Systems Incorporated.\n모든 권리 보유."
"IDS_ABOUT_LEGAL=법률 관계(&L)"
"IDS_ABOUT_CREDITS=제작진(&C)"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_MENU_HELP=Acrobat SaveAsRTF 사용하기(&S)"
"IDS_ALL_FILES=모든 파일"
"IDS_OKAY=확인"
"IDS_BUTTON_OKAY=확인"
"IDS_ABOUT_DESCRIPTION=PDF를 다양한 형식으로 내보내기 위한 필터:\r\n"
"IDS_ABOUT_DESCRIPTION2=Adobe Acrobat에서 지원: DocX (Word), RTF, XlsX (Excel), HTML, 텍스트 등.\r\n"
"IDS_ABOUT_DESCRIPTION3=Adobe Acrobat Reader: 텍스트"
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=불러오기에 필요한 플러그-인: PDDom\n"
"IDS_ABOUT_DEPENDENCIES2=전체 기능에 필요한 플러그-인: MakeAccessible, ImageConversion, EScript"
"IDS_FORMAT_DESC_RTF=서식있는 텍스트"
"IDS_FORMAT_DESC_DOC=Word 97-2003 문서"
"IDS_FORMAT_DESC_DOCX=Word 문서"
"IDS_FORMAT_DESC_XLSX=Excel 통합 문서"
"IDS_FORMAT_DESC_XLSML=XML 스프레드시트 2003"
"IDS_FORMAT_DESC_HTML=HTML"
"IDS_FORMAT_DESC_PPTX=PowerPoint 프레젠테이션"
"IDS_FORMAT_DESC_CSV=쉼표로 구분된 값"
"IDS_EXPORT_SELECTION=선택 항목을 다음 형식으로 내보내기"
"IDS_UNTITLED_FILENAME=제목 없음"
"IDS_FORMAT_DESC_OEMTEXT=텍스트"
"IDS_CANT_CONVERT_PORTFOLIO=PDF 포트폴리오를 지정된 형식으로 저장할 수 없습니다."
"IDS_CANT_CONVERT_XFAFORM=XFA 양식을 포함하는 PDF 파일을 지정된 형식으로 저장할 수 없습니다."
"IDS_SAVE_HTML_ONLINE_QUESTION=HTML로 내보내기는 온라인 계정에 직접 저장할 때 유지되지 않는 지원 파일을 비롯하여 여러 파일을 작성할 수 있습니다. 계속 진행하시겠습니까?"
"IDS_FILE_IN_USE=지정된 파일에 쓸 수 없습니다. 사용 중일 수 있습니다."
"IDS_FILE_DIRTY_WITH_SAVEDIALOG=필요한 형식으로 올바르게 내보낼 수 없도록 이 파일이 변경되었습니다. 계속하려면 완전 저장이 필요합니다."
"IDS_FILE_DIRTY_SANS_SAVEDIALOG=필요한 형식으로 올바르게 내보낼 수 없도록 이 파일이 변경되었습니다. 먼저 [파일] 메뉴에서 [다른 이름으로 저장]을 사용하여 PDF로 완전 저장을 수행하십시오."
"IDS_INSUFFICIENT_PERM=문서의 사용 권한이 부족하여 이 작업을 수행할 수 없습니다."
"IDS_DONT_OVERWRITE=저장되지 않았습니다. 저장하려면 기존 파일을 덮어써야 합니다."
"IDS_SAVE_FAILED=다른 이름으로 저장 기능에서 이 문서를 처리하지 못했습니다. 파일이 생성되지 않았습니다."
"IDS_SAVE_SPREAD_NOTABLE=[다른 이름으로 저장]에서 이 문서의 테이블을 찾지 못했습니다. 파일이 만들어지지 않았습니다."
"IDS_USE_MA_QUESTION=이 문서는 태그가 있는 PDF가 아닙니다. 다른 이름으로 저장 기능에서 MakeAccessible 서비스를 사용하여 태그를 생성할 수 있습니다. 계속하시겠습니까?"
"IDS_NEEDS_TAGGED_DOC=이 문서는 태그가 있는 PDF가 아닙니다. 다른 이름으로 저장 기본 설정을 태그 없는 문서에 대해 태그를 생성하도록 지정하십시오."
"IDS_MA_FAILED=다른 이름으로 저장 기능이 태그 없는 문서에 대해 태그를 생성하지 못했습니다."
"IDS_INVALID_DECIMALSYMBOL=잘못된 소수점 기호"
"IDS_INVALID_THOUSANDSSEPARATOR=잘못된 천단위 구분 기호"
"IDS_NUMERIC_STRINGS_SAME_ERROR=소수점 기호 및 천단위 구분 기호는 달라야 합니다."
"IDS_REPORT_OUTPUT=출력:"
"IDS_COPYSEL_CLIPBOARD=클립보드로 복사"
"IDS_PROGRESS_LOADING_ENGINE=내보내기 엔진 초기화 중"
"IDS_PROGRESS_STAGE_PREPROCESSING=내보낼 파일 전처리 중"
"IDS_PROGRESS_STAGE_CONVERTING=문서 다시 구성 중"
"IDS_PROGRESS_STAGE_WRITING=파일 내용을 쓰는 중"
"IDS_RES_72=72dpi"
"IDS_RES_96=96dpi"
"IDS_RES_150=150dpi"
"IDS_RES_300=300dpi"
"IDS_RES_600=600dpi"
"IDS_RES_GUESS=자동으로 결정"
"IDS_RES_NO_DOWNSAMPLE=다운샘플링 없음"
"IDS_CSP_GUESS=자동으로 결정"
"IDS_CSP_GRAY=회색 명암"
"IDS_CSP_COLOR=색상"
"IDS_VAL_TRUE=참"
"IDS_VAL_FALSE=거짓"
"IDS_INCLUDE_COMMENTS=주석 포함"
"IDS_INCLUDE_IMAGES=이미지 포함"
"IDS_INCLUDE_BOOKMARKS=책갈피 포함"
"IDS_INCLUDE_FORMS=양식 포함"
"IDS_INCLUDE_TOC=목차 포함"
"IDS_INCLUDE_ARTIFACTS=가공물 포함"
"IDS_RETAIN_PAGEBREAKS=페이지 나누기 유지"
"IDS_USE_MAKEACCESSIBLE=태그 없는 파일에 대해 태그 생성"
"IDS_RETAIN_COLUMNS=열 유지"
"IDS_RETAIN_PAGELAYOUT=페이지 크기 및 여백 유지"
"IDS_IMG_FORMAT=이미지 출력 형식"
"IDS_COLORSPACE=이미지 색상 공간"
"IDS_CHANGE_RESOLUTION=이미지 해상도 변경"
"IDS_RESOLUTION=이미지 해상도를 다음으로 다운샘플링"
"IDS_IMG_JPEG=JPEG"
"IDS_IMG_PNG=PNG"
"IDS_CHECKING_STRUCTURE=태그 확인"
"IDS_CHECKING_TAGS_ON=태그 설정 확인"
"IDS_PAGE_N_OF_PAGES=%d/%d 페이지"
"IDS_SAVING_PAGE=저장 중"
"IDS_FINISHED_SAVING=저장 완료"
"IDS_COPY_WITH_FORMATTING=서식과 함께 복사(&F)"
"IDS_PAGE_LAYOUT=페이지 레이아웃"
"IDS_LAYOUT_FLOW=흐름 텍스트"
"IDS_LAYOUT_RETAIN=페이지 레이아웃 유지"
"IDS_REBUILD_TAGS=문서에 이미 태그가 있는 경우 태그를 다시 생성하여 레이아웃을 최적화합니다."
"IDS_RUNOCR_ONIMAGEONLYPAGE=필요한 경우 OCR 실행"
"IDS_HTMLOUTPUTTYPE_OPTION=출력 모드"
"IDS_HTMLOUTPUTTYPE_SINGLEHTML=단일 HTML 페이지"
"IDS_HTMLOUTPUTTYPE_MULTIPLEHTML=복수 HTML 페이지"
"IDS_SPLITHTMLPAGES_BY=다음으로 분할"
"IDS_SPLITHTMLPAGES_DOCHEADINGS=감지된 문서 제목"
"IDS_SPLITHTMLPAGES_DOCBOOKMARKS=문서 책갈피"
"IDS_NAVPANE_OPTION=탐색 프레임"
"IDS_INCLUDEDOCHEADING_NAVPANE=문서 제목"
"IDS_INCLUDEDOCBOOKMARK_NAVPANE=문서 책갈피"
"IDS_NAVPANE_NONE=없음"
"IDS_INCLUDEDOCHEADINGANDBOOKMARK_NAVPANE=문서 제목 및 책갈피"
"IDS_DETECTREMOVE_HF=머리말과 꼬리말 감지 및 제거"
"IDS_OVERRIDE_NUMERIC_SETTINGS=숫자 설정 무시"
"IDS_NUMERIC_SETTINGS_DECIMALSYMBOL=소수점 기호"
"IDS_NUMERIC_SETTINGS_THOUSANDSSEPARATOR=천단위 구분 기호"
"IDS_CREATE_WORKSHEET_SETTINGS=워크시트 만들기"
"IDS_WORKSHEET_FOR_EACH_PAGE_SETTINGS=페이지마다 구분"
"IDS_WORKSHEET_FOR_EACH_TABLE_SETTINGS=표마다 구분"
"IDS_WORKSHEET_FOR_WHOLE_DOCUMENT_SETTINGS=전체 문서에 대해 하나로 통일"
"IDS_HTMLNAV_PAGES=페이지"
"IDS_HTMLNAV_BOOKMARKS=책갈피"
"IDS_HTMLNAV_HEADINGS=제목"
"IDS_HTMLNAV_CONTENTS=목차"
"IDS_HTMLNAV_NEXT=다음"
"IDS_HTMLNAV_PREVIOUS=이전"
"IDS_SAVEASTEXT_MENU=텍스트로 저장(&V)..."
"IDS_FORMAT_ACCTEXT=텍스트(액세스 가능)"
"IDS_QUICKCHECK_READER_MENU=액세서빌러티 빠른 확인(&Q)"
"IDS_QUICKCHECK_MENU=빠른 확인(&Q)"
"IDS_ACCCHECK_MENU_TEXT=접근성"
"IDS_QUICKCHECK_PROTECTED=보안 설정으로 인해 화면 판독기에서 이 문서에 액세스할 수 없습니다."
"IDS_QUICKCHECK_NOFONTS_READER=이 문서에는 텍스트가 없는 것 같습니다. 스캔한 이미지일 것입니다."
"IDS_QUICKCHECK_NOFONTS=이 문서에 텍스트가 없는 것 같습니다. 문서가 스캔된 이미지이면 [문서] -> [OCR을 사용하여 텍스트 인식] 명령을 사용하여 텍스트를 자동으로 추가할 수 있습니다."
"IDS_QUICKCHECK_NOSTRUCT=이 문서는 구조화되어 있지 않으므로 읽는 순서가 올바르지 않을 수 있습니다. 읽기 기본 설정 패널을 사용하여 읽는 순서를 바꾸어 보십시오."
"IDS_QUICKCHECK_UNTAGGED=이 문서는 논리적인 구조로 되어 있지만 태그가 있는 PDF는 아닙니다. 일부 액세서빌러티 정보가 손실되었을 수 있습니다."
"IDS_QUICKCHECK_OK_READER=빠른 확인 결과 액세서빌러티 문제가 발견되지 않았습니다."
"IDS_QUICKCHECK_OK=빠른 확인 결과 액세서빌러티 문제가 발견되지 않았습니다. 전체 확인 명령을 선택하여 좀더 완전하게 확인하십시오."
"IDS_ErrFail=실패"
"IDS_ErrASRaise=Adobe Acrobat 오류"
"IDS_ErrMemory=내부 메모리 할당 오류입니다."
"IDS_ErrFile=파일 오류.."
"IDS_ErrInternal=예기치 않은 내부 오류가 발생했습니다."
"IDS_ErrUnknown=알 수 없는 오류"
"IDS_ErrParameter=내부 오류: 함수 매개 변수 값이 잘못되었습니다."
"IDS_ErrCosDocCreate=CosDoc를 작성하는 도중 예기치 않은 내부 오류가 발생했습니다. "
"IDS_FILE_COLON=파일: "
"IDS_Line=줄 %dNUM%"
"RTF_SETTINGS_DLG_TITLE=RTF 설정으로 저장"
"DOC_SETTINGS_DLG_TITLE=DOC 설정으로 저장"
"DOCX_SETTINGS_DLG_TITLE=DOCX로 저장 설정"
"XLSX_SETTINGS_DLG_TITLE=XLSX로 저장 설정"
"XLSML_SETTINGS_DLG_TITLE=XML 스프레드시트 설정으로 저장"
"HTML_SETTINGS_DLG_TITLE=HTML로 저장 설정"
"PPTX_SETTINGS_DLG_TITLE=PPTX로 저장 설정"
"$$$/ControlsStrings/OK=확인"
"$$$/ControlsStrings/Cancel=취소"
"$$$/Dialogs/Settings/CommentGroup=주석 설정"
"$$$/Dialogs/Settings/IncludeComments=주석 포함(&C)"
"$$$/Dialogs/Settings/LayoutGroup=레이아웃 설정"
"$$$/Dialogs/Settings/RetainColumns=열 유지(&L)"
"$$$/Dialogs/Settings/RetainPageLayout=페이지 레이아웃 유지(&A)"
"$$$/Dialogs/Settings/FlowingText=흐름 텍스트 유지(&W)"
"$$$/Dialogs/Settings/OCRGroup=텍스트 인식 설정"
"$$$/Dialogs/Settings/ExcelWorkbookSettings=Excel 통합 문서 설정"
"$$$/Dialogs/Settings/SheetPerPage=각 페이지에 대한 워크시트 만들기(&G)"
"$$$/Dialogs/Settings/SheetPerTable=각 표에 대한 워크시트 만들기(&B)"
"$$$/Dialogs/Settings/SheetPerDocument=문서에 대한 단일 워크시트 만들기(&M)"
"$$$/Dialogs/Settings/TagGroup=태그 품질 설정"
"$$$/Dialogs/Settings/ReTag=문서에 이미 태그가 있는 경우 태그를 다시 생성하여 레이아웃 최적화(&T)"
"$$$/Dialogs/Settings/UnTaggedGroup=고급 설정"
"$$$/Dialogs/Settings/UseMakeAccessible=문서에 태그 추가"
"$$$/Dialogs/Settings/ContentGroup=내용 설정"
"$$$/Dialogs/Settings/ImageGroup=이미지 설정"
"$$$/Dialogs/Settings/IncludeImages=이미지 포함(&I)"
"$$$/Dialogs/Settings/OutputFormat=출력 형식(&F):"
"$$$/Dialogs/Settings/JPG=JPG(&J)"
"$$$/Dialogs/Settings/PNG=PNG(&P)"
"$$$/Dialogs/Settings/Colorspace=색상 공간 사용(&S):"
"$$$/Dialogs/Settings/Resolution=다운샘플링(&O):"
"$$$/Dialogs/Settings/ChangeRes=해상도 변경(&R):"
"$$$/Dialogs/Settings/DeterAuto=자동으로 결정"
"$$$/Dialogs/Settings/NoDownSample=다운샘플링 없음"
"$$$/Dialogs/Settings/FileAndNavigationGroup=파일 및 탐색 창 설정"
"$$$/Dialogs/Settings/SingleHtmlCreate=단일 HTML 페이지(&S)"
"$$$/Dialogs/Settings/MultipleHtmlCreate=복수 HTML 페이지(&M)"
"$$$/Dialogs/Settings/MultipleHtmlSplitByHeadings=문서 제목으로 분할(&H)"
"$$$/Dialogs/Settings/MultipleHtmlSplitByBookmarks=문서 책갈피로 분할(&K)"
"$$$/Dialogs/Settings/NavPaneIncludeHeadings=제목 기준 탐색 프레임 추가(&H)"
"$$$/Dialogs/Settings/NavPaneIncludeBookmarks=책갈피 기준 탐색 프레임 추가(&K)"
"$$$/Dialogs/Settings/DetectAndRemoveHeaderFooter=머리말과 꼬리말 감지 및 제거(&R)"
"$$$/Dialogs/Settings/NumericGroup=숫자 설정"
"$$$/Dialogs/Settings/RegionalSeparators=영역 설정을 사용하여 소수점 및 천단위 구분 기호 탐지(&E)"
"$$$/Dialogs/Settings/OverrideSeparators=다음을 소수점 및 천단위 구분 기호로 처리(&T)"
"$$$/Dialogs/Settings/DecimalSymbol=소수점 기호(&C)"
"$$$/Dialogs/Settings/ThousandsSeparator=천단위 구분 기호(&P)"
"$$$/Dialogs/Settings/Defaults=기본값 복원(&D)"
"$$$/Dialogs/Settings/RunOCR=필요할 경우 텍스트 인식(&O)"
"$$$/Dialogs/Settings/OCRSetLang=언어 설정(&L)"
"$$$/QuickCheck/Title=액세서빌러티 빠른 확인"
"$$$/QuickCheck/Results=결과"
"$$$/QuickCheck/Intro=액세서빌러티 빠른 확인 완료:"
